/* Dimensions */
/* Colors */
/* Font */
/* Mixins */
body {
  font-size: 14px;
  font-family: Helvetica Neue, Helvetica, Arial, Lucida Grande;
  line-height: 1.5;
  margin: 0;
  padding: 0;
  background: #242223;
  color: #dddddd; }

a, a:link, a:visited {
  color: white;
  text-decoration: none; }
  a:hover, a:link:hover, a:visited:hover {
    text-decoration: underline; }

h1, h2, h3, h4, h5 {
  color: #c79316; }
  h1 .sub, h2 .sub, h3 .sub, h4 .sub, h5 .sub {
    margin-top: 0; }
  h1 a, h2 a, h3 a, h4 a, h5 a {
    color: #c79316; }

h2.medium_title {
  margin-bottom: 0; }
  h2.medium_title a {
    color: #c79316; }

form {
  margin: 0; }
  form legend {
    font-size: 16px;
    font-weight: bold;
    padding: 0;
    color: #fff; }
  form .row {
    padding: 0 0 20px 0; }
  form #contact_comments {
    width: 540px; }
  form .my_message {
    width: 540px;
    padding: 10px;
    overflow-y: scroll;
    border: 1px inset #fff;
    background: #fff;
    color: #000; }
  form#legislator_search_form label {
    display: block; }
  form#legislator_search_form input#contact_first_name {
    width: 125px;
    margin-right: 10px; }
  form#legislator_search_form input#contact_last_name {
    width: 125px; }
  form#legislator_search_form input#contact_zip_code {
    width: 125px; }

img {
  border: 0; }

.clearme {
  color: #999; }

.right {
  float: right; }

.left {
  float: left; }

.clearfix {
  clear: both; }

.centertext {
  text-align: center; }

table.data {
  width: 100%; }
  table.data th {
    background: black; }

#wrapper {
  margin: 0 auto; }
  #wrapper #header {
    margin: 0 auto;
    width: 960px;
    position: relative;
    height: 80px; }
    #wrapper #header h1 {
      margin: 0;
      padding-top: 13px; }
      #wrapper #header h1 a {
        position: absolute;
        overflow: hidden;
        text-indent: -9999px;
        display: block;
        display: block;
        width: 354px;
        height: 54px;
        background: url("/images/logo.jpg") no-repeat; }
    #wrapper #header #navigation ul {
      margin: 0;
      padding: 0;
      list-style: none;
      float: right; }
      #wrapper #header #navigation ul li {
        float: left;
        color: #fff;
        margin-top: 33px; }
        #wrapper #header #navigation ul li.spacer {
          overflow: hidden;
          text-indent: -9999px;
          display: block;
          display: block;
          width: 2px;
          height: 31px;
          margin-top: 30px;
          background: url("/images/menu-spacer.png") no-repeat; }
        #wrapper #header #navigation ul li a {
          color: #e4e2e3;
          text-decoration: none;
          font-size: 16px;
          font-weight: bold;
          padding: 0 10px; }
        #wrapper #header #navigation ul li a:hover {
          color: #c79316; }
  #wrapper #content_background_home {
    height: 344px;
    background: url("/images/home-page-background-slice.png") repeat-x;
    margin-bottom: -344px; }
  #wrapper #content_background_other {
    height: 30px;
    background: url("/images/regular-page-background-slice.png") repeat-x;
    padding-bottom: 10px; }
  #wrapper #content {
    margin: 0 auto;
    width: 960px; }
    #wrapper #content #main {
      margin-top: 10px;
      float: left;
      width: 560px;
      padding-left: 10px;
      padding-right: 20px; }
      #wrapper #content #main p:first-child {
        margin-top: 0; }
      #wrapper #content #main h2:first-child {
        margin-top: 0; }
    #wrapper #content #sub {
      margin-top: 10px;
      width: 370px;
      float: right; }
      #wrapper #content #sub #subscriber_form_wrap {
        margin: 20px 0 15px 0; }
        #wrapper #content #sub #subscriber_form_wrap h2 {
          overflow: hidden;
          text-indent: -9999px;
          display: block;
          margin: 0 auto;
          height: 23px;
          width: 154px;
          background: url("/images/sidebar-signup-for-updates.png") no-repeat;
          margin-bottom: 15px; }
        #wrapper #content #sub #subscriber_form_wrap form .subscriber_input {
          border: 1px solid #383838;
          background: #332f30;
          text-indent: 10px;
          height: 25px;
          width: 110px;
          float: left; }
        #wrapper #content #sub #subscriber_form_wrap form #subr1 input#subscriber_first_name {
          margin-right: 14px; }
        #wrapper #content #sub #subscriber_form_wrap form #subr1 input#subscriber_last_name {
          margin-right: 14px; }
        #wrapper #content #sub #subscriber_form_wrap form #subr2 {
          margin-top: 10px; }
          #wrapper #content #sub #subscriber_form_wrap form #subr2 input#subscriber_email_address {
            width: 290px; }
          #wrapper #content #sub #subscriber_form_wrap form #subr2 input#subscriber_submit {
            float: right;
            text-indent: -9999px;
            height: 28px;
            width: 61px;
            padding: 0;
            border: none;
            background: url("/images/sidebar-signup-submit-button.png") no-repeat; }
      #wrapper #content #sub #search_form_wrap {
        width: 350px;
        margin: 0 auto; }
        #wrapper #content #sub #search_form_wrap #article_search input {
          margin: 15px 0; }
          #wrapper #content #sub #search_form_wrap #article_search input.search_button {
            background: url(/images/sidebar-search-button.png) no-repeat;
            width: 44px;
            height: 32px;
            text-indent: -9999px;
            overflow: hidden;
            border: 0;
            padding: 0;
            float: left; }
          #wrapper #content #sub #search_form_wrap #article_search input#search_term {
            float: left;
            width: 300px;
            border-right: 0;
            height: 30px;
            border: 1px solid #6e6d6b;
            color: #666;
            text-indent: 10px; }
      #wrapper #content #sub #latest_updates {
        margin-top: 15px; }
        #wrapper #content #sub #latest_updates h2 {
          overflow: hidden;
          text-indent: -9999px;
          display: block;
          height: 48px;
          width: 370px;
          margin-top: 0;
          margin-bottom: -8px;
          background: url("/images/sidebar-latest-updates.png") no-repeat; }
        #wrapper #content #sub #latest_updates ul {
          margin: 0;
          padding: 0;
          list-style: none;
          margin: 0 10px; }
          #wrapper #content #sub #latest_updates ul li {
            padding: 0 10px 20px;
            border-top: 1px solid #444;
            border-left: 1px solid #3f3d3e;
            border-bottom: 1px solid #313131;
            border-right: 1px solid #3f3d3e; }
            #wrapper #content #sub #latest_updates ul li.grad {
              background: #414141;
              /* Old browsers */
              background: -moz-linear-gradient(top, #414141 0%, #222222 100%);
              /* FF3.6+ */
              background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #414141), color-stop(100%, #222222));
              /* Chrome,Safari4+ */
              background: -webkit-linear-gradient(top, #414141 0%, #222222 100%);
              /* Chrome10+,Safari5.1+ */
              background: -o-linear-gradient(top, #414141 0%, #222222 100%);
              /* Opera11.10+ */
              background: -ms-linear-gradient(top, #414141 0%, #222222 100%);
              /* IE10+ */
              filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#414141', endColorstr='#222222',GradientType=0 );
              /* IE6-9 */
              background: linear-gradient(top, #414141 0%, #222222 100%);
              /* W3C */ }
            #wrapper #content #sub #latest_updates ul li span.continue_reading {
              float: right;
              font-style: italic;
              font-weight: bold; }
              #wrapper #content #sub #latest_updates ul li span.continue_reading a {
                text-decoration: none; }
          #wrapper #content #sub #latest_updates ul li.hover {
            background: url("/images/sidebar-blog-post-hover.png"); }
        #wrapper #content #sub #latest_updates #view_all_blog_posts {
          margin: 0 10px;
          border: 1px solid #444;
          background: #222; }
          #wrapper #content #sub #latest_updates #view_all_blog_posts a {
            clear: both;
            overflow: hidden;
            text-indent: -9999px;
            display: block;
            margin: 0 auto;
            margin-top: 20px;
            margin-bottom: 20px;
            height: 31px;
            width: 180px;
            background: url("/images/sidebar-view-all-blog-posts-button.jpg") no-repeat; }
      #wrapper #content #sub #share_this h3 {
        overflow: hidden;
        text-indent: -9999px;
        display: block;
        margin: 0 auto;
        margin-top: 10px;
        height: 28px;
        width: 137px;
        background: url("/images/sidebar-share-this-page.png") no-repeat; }
      #wrapper #content #sub #share_this ul {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-bottom: 10px;
        padding-left: 50px; }
        #wrapper #content #sub #share_this ul li {
          float: left;
          width: 50px;
          padding-left: 5px;
          margin-right: 105px; }
  #wrapper #social ul {
    margin: 0;
    padding: 0;
    list-style: none; }
    #wrapper #social ul li {
      float: left;
      overflow: hidden;
      text-indent: -9999px;
      display: block;
      display: block;
      background: url("/images/social.png") no-repeat;
      height: 44px;
      padding-right: 10px; }
      #wrapper #social ul li a {
        display: block;
        padding: 10px; }
      #wrapper #social ul li .youtube {
        width: 120px;
        background-position: -10px 0; }
      #wrapper #social ul li .facebook {
        width: 32px;
        background-position: -140px 0; }
      #wrapper #social ul li .twitter {
        width: 32px;
        background-position: -189px 0; }
  #wrapper #footer_background {
    height: 86px;
    background: url("/images/footer-slice.png") repeat-x;
    margin-bottom: -86px; }
  #wrapper #footer {
    margin: 0 auto;
    width: 960px; }
    #wrapper #footer #navigation ul {
      margin: 0;
      padding: 0;
      list-style: none;
      float: left; }
      #wrapper #footer #navigation ul li {
        float: left;
        color: #fff;
        margin-top: 40px; }
        #wrapper #footer #navigation ul li.spacer {
          overflow: hidden;
          text-indent: -9999px;
          display: block; }
        #wrapper #footer #navigation ul li a {
          color: #bcbcbc;
          text-decoration: none;
          padding: 0 10px; }
    #wrapper #footer #upstream_link {
      float: right;
      margin-top: -35px; }
      #wrapper #footer #upstream_link a {
        overflow: hidden;
        text-indent: -9999px;
        display: block;
        display: block;
        height: 48px;
        width: 105px;
        background: url("/images/upstream-logo.png") no-repeat; }

.medium {
  padding: 0 0 20px 0; }
  .medium a.medium_document {
    background: transparent url(/images/icon_pdf.png) no-repeat 100% 0px;
    padding: 0 25px 0 0; }

.main_image {
  margin-top: 20px;
  padding-left: 138px; }

.main_image_shadow {
  margin-top: -28px;
  padding-left: 90px;
  margin-bottom: -27px; }

.red {
  color: red; }

#left_form {
  width: 390px;
  float: left; }

#right_form {
  width: 510px;
  float: right;
  margin: 30px 0; }
  #right_form label {
    font-size: 11px; }
  #right_form input, #right_form select, #right_form textarea {
    margin-top: 5px;
    padding: 2px; }
  #right_form select {
    vertical-align: middle; }
  #right_form div {
    margin: 10px 0 4px 0; }
  #right_form #cdiv_first, #right_form #cdiv_last {
    width: 200px;
    margin-top: 0; }
    #right_form #cdiv_first input, #right_form #cdiv_last input {
      width: 180px; }
  #right_form #cdiv_address {
    width: 350px; }
    #right_form #cdiv_address input {
      width: 320px; }
  #right_form #cdiv_phone, #right_form #cdiv_organization {
    width: 200px; }
    #right_form #cdiv_phone input, #right_form #cdiv_organization input {
      width: 180px; }
  #right_form #cdiv_city {
    width: 180px; }
    #right_form #cdiv_city input {
      width: 160px; }
  #right_form #cdiv_event_date, #right_form #cdiv_event_time {
    width: 120px; }
    #right_form #cdiv_event_date input, #right_form #cdiv_event_time input {
      width: 100px; }
  #right_form #cdiv_state {
    width: 165px; }
  #right_form #cdiv_zip {
    width: 90px; }
    #right_form #cdiv_zip input {
      width: 70px; }
  #right_form #cdiv_state select {
    width: 150px; }
  #right_form #cdiv_comments {
    clear: both; }
  #right_form #contact_submit {
    margin-top: 10px;
    padding: 0; }

#login {
  background: url("/images/admin/login_bkg.jpg") repeat-x; }
  #login a {
    color: #7495b0; }
  #login #login_box {
    background: url("/images/admin/login_bkg.png") no-repeat;
    height: 350px;
    width: 650px;
    margin: 20px auto; }
    #login #login_box #login_right {
      float: right;
      width: 240px;
      margin: 85px 45px 0 0;
      color: white; }
      #login #login_box #login_right #forgot {
        float: right; }
      #login #login_box #login_right #login_button {
        float: right; }
      #login #login_box #login_right #remember {
        float: left;
        margin-top: 20px; }
      #login #login_box #login_right input.email, #login #login_box #login_right input.password {
        margin-top: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        border: 2px solid gray;
        padding: 5px;
        width: 250px; }
  #login #login_footer {
    position: fixed;
    bottom: 0px;
    height: 160px;
    width: 100%;
    background: url("/images/admin/login_footer.png") repeat-x 50% 0; }

#admin_panel_filler {
  height: 30px; }

.admin_message {
  font-size: 80%;
  text-align: center; }

#admin_panel {
  padding: 10px;
  color: white;
  background: black;
  position: fixed;
  bottom: 0px;
  height: 30px;
  left: 0px;
  right: 0px;
  font-size: 1.1em;
  font-family: Arial, sans-serif;
  z-index: 10000;
  opacity: 0.8; }
  #admin_panel h4 {
    margin: 0; }
  #admin_panel a {
    color: white;
    text-decoration: none;
    font-size: 1em; }
    #admin_panel a:hover {
      color: #ffff99; }
